@charset "UTF-8";
/* CSS Document */
/*----- content01 -----*/
#content01 {overflow: hidden;width: 100%;background-color: #F6F6F4;}
.content01 {width: 100%;margin: 0 auto;}
/* content01_01 */
.content01_01 {opacity: 0;width: 100%;}
.content01_01_img {width: 100%;aspect-ratio: 6 / 2;object-fit: cover;}
/* content01_02 */
.content01_02 {opacity: 0;z-index: 5;position: relative;width: 90%;margin: -7vw 0 0 auto;padding: 5vw 10vw 5vw 8vw;background-color: #fff;}
.content01_02_t1 {font-size: 2.2vw;font-weight: 600;line-height: 160%;letter-spacing: 0.1vw;}
.content01_02_t1 span {color: #D8000F;}
.content01_02_t2 {margin-top: 2vw;font-size: 1.1vw;line-height: 160%;}
.content01_02_t2 a {font-size: 1.1vw;line-height: 160%;text-decoration-line: underline;color: blue;}
/*----- content02 -----*/
#content02 {overflow: hidden;width: 100%;padding-top: 5vw;background-color: #F6F6F4;}
.content02 {opacity: 0;width: 45%;margin: 0 auto;}
.content02 iframe {width: 100%;aspect-ratio: 16 / 9;object-fit: cover;}
/*----- content03 -----*/
#content03 {overflow: hidden;width: 100%;padding: 5vw 0 0;background-color: #F6F6F4;}
.content03 {opacity: 0;width: 80%;margin: 0 auto;padding: 1.5vw 1.5vw 5vw;background-color: #fff;border-radius: 0.5vw;}
/* content03_01 */
.content03_01 {width: 100%;padding: 2vw 3vw;background-color: #D8000F;text-align: center;border-radius: 1vw;color: #fff;}
.content03_01_t1 {font-size: 1.2vw;font-weight: 600;line-height: 160%;}
.content03_01_t2 {margin-top: 0.5vw;font-size: 2.1vw;font-weight: 600;line-height: 160%;}
.content03_01_t2 span {font-size: 1.6vw;}
/* content03_01 */
.content03_02 {width: 80%;margin: 0 auto;text-align: center;}
.content03_02_01 {width: 100%;margin-top: 3vw;font-size: 0;}
.content03_02_01_t1 {display: inline-block;vertical-align: middle;margin: 0.5vw 1vw;font-size: 1.3vw;font-weight: 500;}
.content03_02_01_t1 i {display: inline-block;vertical-align: middle;margin-right: 0.6vw;font-size: 2.2vw;}
.content03_02_t1 {margin-top: 2vw;font-size: 0.95vw;color: #888;}
.content03_02_img {width: 76%;margin-top: 3vw;}
/*----- content04 -----*/
#content04 {position: relative;overflow: hidden;width: 100%;padding: 3vw 0 4vw;background-color: #F6F6F4;}
.content04 {opacity: 0;width: 80%;margin: 0 auto;padding: 7vw 10vw 7vw;background-color: #fff;border-radius: 0.5vw;}
.content04_t1 {position: relative;font-size: 2vw;font-weight: 500;text-align: center;}
.content04_t1:before {position: absolute;bottom: -2vw;left: calc(50% - 2.5vw);width: 5vw;height: 0.4vw;content: '';background: #D8000F;}
/* content04_01 */
.content04_01 {width: 100%;margin-top: 5vw;}
.content04_01_box {position: relative;width: 100%;margin-bottom: 1.5vw;padding: 1.5vw 3vw 1.5vw 5vw;border: solid 1px;}
.content04_01_box:last-child {margin-bottom: 0vw;}
.content04_01_box_t1 {position: absolute;top: 0;left: 0;padding: 0.4vw 0.5vw 0.2vw;font-size: 1.6vw;font-weight: 600; text-align: center;background-color: #121212;color: #fff;}
.content04_01_box_t2 {font-size: 1.5vw;font-weight: 500}
.content04_01_box_t3 {margin-top: 0.5vw;font-size: 1vw;line-height: 180%;}
/*----- content05 -----*/
#content05 {position: relative;overflow: hidden;width: 100%;padding: 5vw 0 6vw;background-color: #D8000F;}
.content05 {opacity: 0;width: 60%;margin: 0 auto;}
.content05_t1 {position: relative;font-size: 2.4vw;font-weight: 500;text-align: center;color: #fff;}
/* content05_01 */
.content05_01 {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;margin-top: 4vw;text-align: center;}
.content05_01_box {width: 33%;}
.content05_01_box_img {height: 3.4vw;}
.content05_01_box_t1 {display: flex;min-height: 6vw;margin-top: 1vw;font-size: 1.1vw;font-weight: 500;line-height: 160%;color: #fff;align-items: center;justify-content: center;}
/*----- content06 -----*/
#content06 {overflow: hidden;width: 100%;padding: 5vw 0 5vw;background-color: #F6F6F4;}
.content06 {opacity: 0;width: 80%;margin: 0 auto;padding: 4vw 10vw 4vw;background-color: #fff;border-radius: 0.5vw;text-align: center;}
.content06_t1 {font-size: 2.2vw;font-weight: 600;}
.content06_t2 {margin-top: 1.5vw;font-size: 1.1vw;line-height: 160%;}
/*----- content07 -----*/
#content07 {position: relative;overflow: hidden;width: 100%;padding: 8vw 0 6vw;}
.content07 {width: 80%;margin: 0 auto;}
.content07_bg {position: absolute;width: 80%;height: 90%;bottom: 0;left: 0;background-color: #F6F6F4;}
.content07_t1 {z-index: 5;position: relative;opacity: 0;font-size: 1.3vw;font-weight: 600;}
.content07_t1 span {margin-right: 2vw;font-size: 4.5vw;font-weight: 700;}
/* content07_01 */
.content07_01 {z-index: 5;position: relative;opacity: 0;width: 100%;margin-top: 3vw;}
.content07_01_box {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 90%;margin: 2vw 0 0 auto;padding: 2vw 3.5vw 2vw 3vw;background-color: #fff;border-radius: 0.5vw;}
.content07_01_box:last-child {margin-bottom: 0;}
.content07_01_01 {width: 75%;}
.content07_01_01_t1 {padding: 0 1.5vw 1vw;font-size: 1.8vw;font-weight: 600;border-bottom: solid 2px #D8000F;color: #D8000F;}
.content07_01_01_t2 {margin-top: 1.5vw;padding: 0 1.5vw;font-size: 1.1vw;line-height: 180%;}
.content07_01_02 {width: 21%;}
.content07_01_02_img {width: 100%;margin-bottom: 1vw;}
.content07_01_02_img:last-child {margin-bottom: 0vw;}
/*----- content08 -----*/
#content08 {overflow: hidden;width: 100%;padding: 10vw 0 0;}
.content08 {opacity: 0;width: 60%;margin: 0 auto;}
/* content08_01 */
.content08_01 {width: 100%;text-align: center;}
.content08_01_t1 {font-size: 4.5vw;font-weight: 700;}
.content08_01_t2 {margin-top: 0.5vw;font-size: 1.2vw;}
/* content08_02 */
.content08_02 {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
.content08_02_box {width: 47%;margin-top: 3vw;}
.content08_02_img {width: 100%;aspect-ratio: 4 / 3;object-fit: cover;}
.content08_02_t1 {margin-top: 1vw;font-size: 1vw;font-weight: 600;color: #D8000F;}
.content08_02_t2 {margin-top: 0.5vw;font-size: 1.05vw;line-height: 160%;}
.content08_02_a1 {position: relative;display: block;width: 40%;margin: 1vw 0 0 auto;padding: 0.6vw 3vw 0.6vw 1.5vw;font-size: 0.9vw;font-weight: 600;background-color: #000;color: #fff;border-radius: 10vw;border: solid 1px #000;}
.content08_02_a1:hover {background-color: #fff;color: #000;}
.content08_02_a1 i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 1.6vw;font-weight: 100;}
/*----- contact -----*/
#contact {overflow: hidden;width: 100%;padding: 8vw 0 8vw;}
.contact {opacity: 0;width: 80%;margin: 0 auto;text-align: center;}
.contact_a1 {position: relative;display: block;width: 40%;margin: 0 auto;padding: 2vw 3vw 2vw 1.5vw;font-size: 1.2vw;font-weight: 600;background-color: #D8000F;color: #fff;border-radius: 10vw;border: solid 1px #D8000F;}
.contact_a1:hover {background-color: #fff;color: #D8000F;}
.contact_a1 i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 2.4vw;font-weight: 100;}
/*----- content09 -----*/
#content09 {overflow: hidden;width: 100%;padding: 6vw 0;background-color: #F6F6F4;}
.content09 {opacity: 0;width: 50%;margin: 0 auto;}
/* content09_01 */
.content09_01 {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;text-align: center;}
.content09_01_a1 {position: relative;display: inline-block;width: 48%;margin: 0 auto;padding: 2vw 1vw 2vw 4vw;font-size: 1.8vw;font-weight: 600;background-color: #121212;color: #fff;border-radius: 2vw;border: solid 2px;box-sizing: border-box;}
.content09_01_a1:hover {background-color: #fff;color: #121212;}
.content09_01_a1 i {position: absolute;top: 50%;left: 12%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 2.6vw;font-weight: 100;}
/*----- footer -----*/
footer {margin-top: 0;}


@media screen and (max-width:960px) {
/*----- content01 -----*/
/* content01_01 */
.content01_01_img {aspect-ratio: 6 / 2;object-fit: cover;}
/* content01_02 */
.content01_02 {width: 95%;margin: -10vw 0 0 auto;padding: 5vw 5vw 5vw 5vw;}
.content01_02_t1 {font-size: 2.8vw;}
.content01_02_t2 {margin-top: 2vw;font-size: 1.7vw;}
.content01_02_t2 a {font-size: 1.7vw;}
/*----- content02 -----*/
#content02 {padding-top: 5vw;}
.content02 {width: 90%;}
.content02 iframe {width: 100%;}
/*----- content03 -----*/
#content03 {padding: 5vw 0 0;}
.content03 {width: 90%;padding: 2vw 2vw 6vw;}
/* content03_01 */
.content03_01 {padding: 2vw 0vw;}
.content03_01_t1 {font-size: 1.8vw;;}
.content03_01_t2 {margin-top: 0.5vw;font-size: 2.7vw;}
.content03_01_t2 span {font-size: 2.2vw;}
/* content03_01 */
.content03_02 {width: 95%;}
.content03_02_01 {margin-top: 3vw;}
.content03_02_01_t1 {;margin: 0.5vw 1vw;font-size: 1.9vw;}
.content03_02_01_t1 i {margin-right: 1vw;font-size: 2.8vw;}
.content03_02_t1 {margin-top: 2vw;font-size: 1.6vw;}
.content03_02_img {width: 100%;margin-top: 3vw;} 
 /*----- content04 -----*/
#content04 {padding: 3vw 0 4vw;}
.content04 {width: 90%;padding: 7vw 5vw 7vw;}
.content04_t1 {font-size: 2.6vw;}
.content04_t1:before {position: absolute;bottom: -2vw;left: calc(50% - 3vw);width: 6vw;height: 0.4vw;content: '';background: #D8000F;}
/* content04_01 */
.content04_01 {margin-top: 5vw;}
.content04_01_box {margin-bottom: 1.5vw;padding: 2vw 3vw 2vw 6vw;}
.content04_01_box_t1 {top: 0;left: 0;padding: 0.4vw 1vw 0.2vw;font-size: 2.2vw;}
.content04_01_box_t2 {font-size: 2.1vw;}
/*----- content05 -----*/
#content05 {padding: 5vw 0 6vw;}
.content05 {width: 90%;}
.content05_t1 {font-size: 3vw;}
/* content05_01 */
.content05_01 {margin-top: 4vw;}
.content05_01_box {width: 33%;}
.content05_01_box_img {height: 5vw;}
.content05_01_box_t1 {min-height: 9vw;margin-top: 1vw;font-size: 1.7vw;}
/*----- content06 -----*/
#content06 {padding: 5vw 0 5vw;}
.content06 {width: 90%;padding: 4vw 5vw 4vw;}
.content06_t1 {font-size: 2.8vw;}
.content06_t2 {margin-top: 1.5vw;font-size: 1.7vw;}
/*----- content07 -----*/
#content07 {padding: 8vw 0 5vw;}
.content07 {width: 90%;}
.content07_bg {width: 85%;height: 90%;bottom: 0;left: 0;}
.content07_t1 {font-size: 1.9vw;}
.content07_t1 span {margin-right: 2vw;font-size: 5.1vw;}
/* content07_01 */
.content07_01 {margin-top: 3vw;}
.content07_01_box {width: 100%;padding: 3vw 3.5vw 3vw 3vw;}
.content07_01_01 {width: 75%;}
.content07_01_01_t1 {padding: 0 1.5vw 1vw;font-size: 2.4vw;}
.content07_01_01_t2 {margin-top: 1.5vw;padding: 0 1.5vw;font-size: 1.7vw;line-height: 180%;}
.content07_01_02 {width: 21%;}
.content07_01_02_img {width: 100%;margin-bottom: 1.5vw;}
.content07_01_02_img:last-child {margin-bottom: 0vw;}
/*----- content08 -----*/
#content08 {padding: 10vw 0 0;}
.content08 {width: 90%;}
/* content08_01 */
.content08_01_t1 {font-size: 5.1vw;}
.content08_01_t2 {margin-top: 0.5vw;font-size: 1.8vw;}
/* content08_02 */
.content08_02_box {width: 48%;margin-top: 3vw;}
.content08_02_t1 {margin-top: 1.5vw;font-size: 1.6vw;}
.content08_02_t2 {margin-top: 0.5vw;font-size: 1.6vw;}
.content08_02_a1 {width: 50%;margin: 1.5vw 0 0 auto;padding: 1vw 5vw 1vw 2vw;font-size: 1.6vw;font-weight: 600;background-color: #000;color: #fff;border-radius: 10vw;border: solid 1px #000;}
.content08_02_a1 i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 2.2vw;}
/*----- contact -----*/
#contact {padding: 8vw 0 8vw;}
.contact {width: 90%;}
.contact_a1 {width: 50%;padding: 2.5vw 3vw 2.5vw 1.5vw;font-size: 1.8vw;}
.contact_a1 i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 3vw;}
/*----- content09 -----*/
#content09 {padding: 6vw 0;}
.content09 {width: 90%;}
/* content09_01 */
.content09_01_a1 {width: 48%;margin: 0 auto;padding: 2.5vw 2vw 2.5vw 4vw;font-size: 2.4vw;}
.content09_01_a1 i {top: 50%;left: 10%;font-size: 3.2vw;}
}


@media screen and (max-width:500px) {
/*----- content01 -----*/
/* content01_01 */
.content01_01_img {aspect-ratio: 6 / 2;object-fit: cover;}
/* content01_02 */
.content01_02 {width: 95%;margin: -10vw 0 0 auto;padding: 5vw 5vw;}
.content01_02_t1 {font-size: 4.2vw;}
.content01_02_t2 {margin-top: 3vw;font-size: 3.1vw;}
.content01_02_t2 a {font-size: 3.1vw;}
/*----- content03 -----*/
#content03 {padding: 5vw 0 0;}
.content03 {padding: 2vw 2vw 6vw;}
/* content03_01 */
.content03_01 {padding: 3vw 3vw;}
.content03_01_t1 {font-size: 3.2vw;}
.content03_01_t2 {margin-top: 1.5vw;font-size: 4.1vw;}
.content03_01_t2 span {font-size: 3.6vw;}
/* content03_01 */
.content03_02 {width: 95%;}
.content03_02_01 {margin-top: 4vw;}
.content03_02_01_t1 {margin: 1.5vw 1vw;font-size: 3vw;}
.content03_02_01_t1 i {margin-right: 1vw;font-size: 4.2vw;}
.content03_02_t1 {margin-top: 3vw;font-size: 3vw;}
.content03_02_img {margin-top: 4vw;}
/*----- content04 -----*/
#content04 {padding: 3vw 0 4vw;}
.content04 {padding: 7vw 5vw 7vw;}
.content04_t1 {font-size: 4vw;}
.content04_t1:before {position: absolute;bottom: -3vw;left: calc(50% - 3vw);width: 6vw;height: 0.6vw;content: '';background: #D8000F;}
/* content04_01 */
.content04_01 {margin-top: 6vw;}
.content04_01_box {margin-bottom: 2.5vw;padding: 3vw 3vw 3vw 11vw;}
.content04_01_box_t1 {top: 0;left: 0;padding: 1vw 2vw 0.6vw;font-size: 3.6vw;}
.content04_01_box_t2 {font-size: 3.5vw;}
.content04_01_box_t3 {margin-top: 1.5vw;font-size: 3vw;}
/*----- content05 -----*/
#content05 {padding: 5vw 0 6vw;}
.content05_t1 {font-size: 4.4vw;}
/* content05_01 */
.content05_01 {margin-top: 0vw;}
.content05_01_box {width: 50%;margin: 7vw auto 0;}
.content05_01_box_img {height: 7vw;}
.content05_01_box_t1 {min-height: 9vw;margin-top: 1vw;font-size: 3.1vw;}
/*----- content06 -----*/
#content06 {padding: 5vw 0 5vw;}
.content06 {padding: 5vw 5vw 5vw;}
.content06_t1 {font-size: 4.2vw;}
.content06_t2 {margin-top: 2vw;font-size: 3.1vw;}
/*----- content07 -----*/
#content07 {padding: 10vw 0 6vw;}
.content07_bg {width: 85%;height: 97%;bottom: 0;left: 0;}
.content07_t1 {font-size: 3.2vw;}
.content07_t1 span {margin-right: 2vw;font-size: 6.5vw;}
/* content07_01 */
.content07_01 {margin-top: 4vw;}
.content07_01_box {padding: 5vw 5vw;}
.content07_01_box:nth-child(odd) {margin: 0 auto 3vw 0;}
.content07_01_box:nth-child(even) {margin: 0 0 3vw auto;}
.content07_01_box:last-child {margin-bottom: 0;}
.content07_01_01 {width: 100%;}
.content07_01_01_t1 {padding: 0 1.5vw 1vw;font-size: 4vw;}
.content07_01_01_t2 {margin-top: 2.5vw;padding: 0 1.5vw;font-size: 3.2vw;}
.content07_01_01 ul {margin-top: 2vw;list-style-type: disc;}
.content07_01_01 ul li {padding: 0em .3em 0em 0;font-size: 3.1vw;}
.content07_01_01 ul li::marker {color: #121212;font-size: 1.1em;}
.content07_01_02 {width: 100%;margin-top: 3vw;}
.content07_01_02_img {margin-bottom: 2.5vw;}
/*----- content08 -----*/
#content08 {padding: 10vw 0 0;}
/* content08_01 */
.content08_01_t1 {font-size: 6.54vw;}
.content08_01_t2 {margin-top: 0.5vw;font-size: 3.2vw;}
/* content08_02 */
.content08_02_box {width: 100%;margin-top: 4vw;}
.content08_02_t1 {margin-top: 2.5vw;font-size: 3vw;}
.content08_02_t2 {margin-top: 1.5vw;font-size: 3vw;}
.content08_02_a1 {width: 100%;margin: 2.5vw auto 0;padding: 2vw 5vw 2vw 5vw;font-size: 3vw;}
.content08_02_a1 i {position: absolute;top: 50%;right: 2%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 5vw;line-height: 4vw;}
/*----- contact -----*/
#contact {padding: 10vw 0 10vw;}
.contact_a1 {width: 100%;padding: 2.5vw 3vw 2.5vw 1.5vw;font-size: 4vw;}
.contact_a1 i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 5vw;}
/*----- content09 -----*/
#content09 {padding: 6vw 0;}
/* content09_01 */
.content09_01_a1 {width: 100%;margin: 1vw 0;padding: 3vw 2vw 3vw 4vw;font-size: 3.8vw;}
.content09_01_a1 i {top: 50%;left: 10%;font-size: 4.6vw;}    
}
